{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "TestProject1/1.0.0": {
        "dependencies": {
          "MSTest.TestAdapter": "3.1.1",
          "MSTest.TestFramework": "3.1.1",
          "Microsoft.NET.Test.Sdk": "17.8.0-preview-23371-04",
          "MongoDB.Driver": "2.21.0",
          "Moq": "4.20.69",
          "coverlet.collector": "6.0.0",
          "Microsoft.VisualStudio.TestPlatform.TestFramework.Extensions": "14.0.0.0"
        },
        "runtime": {
          "TestProject1.dll": {}
        }
      },
      "AWSSDK.Core/3.7.100.14": {
        "runtime": {
          "lib/netcoreapp3.1/AWSSDK.Core.dll": {
            "assemblyVersion": "3.3.0.0",
            "fileVersion": "3.7.100.14"
          }
        }
      },
      "AWSSDK.SecurityToken/3.7.100.14": {
        "dependencies": {
          "AWSSDK.Core": "3.7.100.14"
        },
        "runtime": {
          "lib/netcoreapp3.1/AWSSDK.SecurityToken.dll": {
            "assemblyVersion": "3.3.0.0",
            "fileVersion": "3.7.100.14"
          }
        }
      },
      "Castle.Core/5.1.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Castle.Core.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.1.1.0"
          }
        }
      },
      "coverlet.collector/6.0.0": {},
      "DnsClient/1.6.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "lib/net5.0/DnsClient.dll": {
            "assemblyVersion": "1.6.1.0",
            "fileVersion": "1.6.1.0"
          }
        }
      },
      "Microsoft.CodeCoverage/17.8.0-preview-23371-04": {
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.VisualStudio.CodeCoverage.Shim.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "17.800.323.36905"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/2.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.NET.Test.Sdk/17.8.0-preview-23371-04": {
        "dependencies": {
          "Microsoft.CodeCoverage": "17.8.0-preview-23371-04",
          "Microsoft.TestPlatform.TestHost": "17.8.0-preview-23371-04"
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.TestPlatform.ObjectModel/17.8.0-preview-23371-04": {
        "dependencies": {
          "NuGet.Frameworks": "6.5.0",
          "System.Reflection.Metadata": "1.6.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.TestPlatform.CoreUtilities.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "17.800.23.37104"
          },
          "lib/netcoreapp3.1/Microsoft.TestPlatform.PlatformAbstractions.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "17.800.23.37104"
          },
          "lib/netcoreapp3.1/Microsoft.VisualStudio.TestPlatform.ObjectModel.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "17.800.23.37104"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/cs/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/cs/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/de/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/de/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/es/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/es/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/fr/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/fr/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/it/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/it/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/ja/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ja/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ko/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/ko/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/pl/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pl/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/ru/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/ru/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/tr/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/tr/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "zh-Hant"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.TestPlatform.TestHost/17.8.0-preview-23371-04": {
        "dependencies": {
          "Microsoft.TestPlatform.ObjectModel": "17.8.0-preview-23371-04",
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.TestPlatform.CommunicationUtilities.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "17.800.23.37104"
          },
          "lib/netcoreapp3.1/Microsoft.TestPlatform.CrossPlatEngine.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "17.800.23.37104"
          },
          "lib/netcoreapp3.1/Microsoft.TestPlatform.Utilities.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "17.800.23.37104"
          },
          "lib/netcoreapp3.1/Microsoft.VisualStudio.TestPlatform.Common.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "17.800.23.37104"
          },
          "lib/netcoreapp3.1/testhost.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "17.800.23.37104"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/cs/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/cs/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/cs/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/de/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/de/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/de/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/es/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/es/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/es/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/fr/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/fr/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/fr/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/it/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/it/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/it/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/ja/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ja/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ja/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ko/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/ko/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/ko/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/pl/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pl/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pl/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/ru/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/ru/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/ru/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/tr/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/tr/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/tr/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "zh-Hant"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "zh-Hant"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "MongoDB.Bson/2.21.0": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/MongoDB.Bson.dll": {
            "assemblyVersion": "2.21.0.0",
            "fileVersion": "2.21.0.0"
          }
        }
      },
      "MongoDB.Driver/2.21.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "2.0.0",
          "MongoDB.Bson": "2.21.0",
          "MongoDB.Driver.Core": "2.21.0",
          "MongoDB.Libmongocrypt": "1.8.0"
        },
        "runtime": {
          "lib/netstandard2.1/MongoDB.Driver.dll": {
            "assemblyVersion": "2.21.0.0",
            "fileVersion": "2.21.0.0"
          }
        }
      },
      "MongoDB.Driver.Core/2.21.0": {
        "dependencies": {
          "AWSSDK.SecurityToken": "3.7.100.14",
          "DnsClient": "1.6.1",
          "Microsoft.Extensions.Logging.Abstractions": "2.0.0",
          "MongoDB.Bson": "2.21.0",
          "MongoDB.Libmongocrypt": "1.8.0",
          "SharpCompress": "0.30.1",
          "Snappier": "1.0.0",
          "System.Buffers": "4.5.1",
          "ZstdSharp.Port": "0.6.2"
        },
        "runtime": {
          "lib/netstandard2.1/MongoDB.Driver.Core.dll": {
            "assemblyVersion": "2.21.0.0",
            "fileVersion": "2.21.0.0"
          }
        }
      },
      "MongoDB.Libmongocrypt/1.8.0": {
        "runtime": {
          "lib/netstandard2.1/MongoDB.Libmongocrypt.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux/native/libmongocrypt.so": {
            "rid": "linux",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx/native/libmongocrypt.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/native/mongocrypt.dll": {
            "rid": "win",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Moq/4.20.69": {
        "dependencies": {
          "Castle.Core": "5.1.1"
        },
        "runtime": {
          "lib/net6.0/Moq.dll": {
            "assemblyVersion": "4.20.69.0",
            "fileVersion": "4.20.69.0"
          }
        }
      },
      "MSTest.TestAdapter/3.1.1": {},
      "MSTest.TestFramework/3.1.1": {
        "runtime": {
          "lib/net6.0/Microsoft.VisualStudio.TestPlatform.TestFramework.dll": {
            "assemblyVersion": "14.0.0.0",
            "fileVersion": "3.100.123.36306"
          }
        },
        "resources": {
          "lib/net6.0/cs/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "cs"
          },
          "lib/net6.0/de/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "de"
          },
          "lib/net6.0/es/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "es"
          },
          "lib/net6.0/fr/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "fr"
          },
          "lib/net6.0/it/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "it"
          },
          "lib/net6.0/ja/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "ja"
          },
          "lib/net6.0/ko/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "ko"
          },
          "lib/net6.0/pl/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "pl"
          },
          "lib/net6.0/pt-BR/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net6.0/ru/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "ru"
          },
          "lib/net6.0/tr/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "tr"
          },
          "lib/net6.0/zh-Hans/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net6.0/zh-Hant/Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "NuGet.Frameworks/6.5.0": {
        "runtime": {
          "lib/netstandard2.0/NuGet.Frameworks.dll": {
            "assemblyVersion": "6.5.0.154",
            "fileVersion": "6.5.0.154"
          }
        }
      },
      "SharpCompress/0.30.1": {
        "runtime": {
          "lib/net5.0/SharpCompress.dll": {
            "assemblyVersion": "0.30.1.0",
            "fileVersion": "0.30.1.0"
          }
        }
      },
      "Snappier/1.0.0": {
        "runtime": {
          "lib/net5.0/Snappier.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.Diagnostics.EventLog/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net6.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Memory/4.5.5": {},
      "System.Reflection.Metadata/1.6.0": {},
      "System.Runtime.CompilerServices.Unsafe/5.0.0": {},
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "ZstdSharp.Port/0.6.2": {
        "runtime": {
          "lib/net6.0/ZstdSharp.dll": {
            "assemblyVersion": "0.6.2.0",
            "fileVersion": "0.6.2.0"
          }
        }
      },
      "Microsoft.VisualStudio.TestPlatform.TestFramework.Extensions/14.0.0.0": {
        "runtime": {
          "Microsoft.VisualStudio.TestPlatform.TestFramework.Extensions.dll": {
            "assemblyVersion": "14.0.0.0",
            "fileVersion": "3.100.123.36306"
          }
        }
      }
    }
  },
  "libraries": {
    "TestProject1/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AWSSDK.Core/3.7.100.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gnEgxBlk4PFEfdPE8Lkf4+D16MZFYSaW7/o6Wwe5e035QWUkTJX0Dn4LfTCdV5QSEL/fOFxu+yCAm55eIIBgog==",
      "path": "awssdk.core/3.7.100.14",
      "hashPath": "awssdk.core.3.7.100.14.nupkg.sha512"
    },
    "AWSSDK.SecurityToken/3.7.100.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dGCVuVo0CFUKWW85W8YENO+aREf8sCBDjvGbnNvxJuNW4Ss+brEU9ltHhq2KfZze2VUNK1/wygbPG1bmbpyXEw==",
      "path": "awssdk.securitytoken/3.7.100.14",
      "hashPath": "awssdk.securitytoken.3.7.100.14.nupkg.sha512"
    },
    "Castle.Core/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rpYtIczkzGpf+EkZgDr9CClTdemhsrwA/W5hMoPjLkRFnXzH44zDLoovXeKtmxb1ykXK9aJVODSpiJml8CTw2g==",
      "path": "castle.core/5.1.1",
      "hashPath": "castle.core.5.1.1.nupkg.sha512"
    },
    "coverlet.collector/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tW3lsNS+dAEII6YGUX/VMoJjBS1QvsxqJeqLaJXub08y1FSjasFPtQ4UBUsudE9PNrzLjooClMsPtY2cZLdXpQ==",
      "path": "coverlet.collector/6.0.0",
      "hashPath": "coverlet.collector.6.0.0.nupkg.sha512"
    },
    "DnsClient/1.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4H/f2uYJOZ+YObZjpY9ABrKZI+JNw3uizp6oMzTXwDw6F+2qIPhpRl/1t68O/6e98+vqNiYGu+lswmwdYUy3gg==",
      "path": "dnsclient/1.6.1",
      "hashPath": "dnsclient.1.6.1.nupkg.sha512"
    },
    "Microsoft.CodeCoverage/17.8.0-preview-23371-04": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CcdYFpMUEVJegVfLTMueJVKjNuwHWaDdkPEsmAlTk7rKB68jRTc3H02tC232BAk6JkvOcviwASFP4x0WozqAkA==",
      "path": "microsoft.codecoverage/17.8.0-preview-23371-04",
      "hashPath": "microsoft.codecoverage.17.8.0-preview-23371-04.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6ZCllUYGFukkymSTx3Yr0G/ajRxoNJp7/FqSxSB4fGISST54ifBhgu4Nc0ItGi3i6DqwuNd8SUyObmiC++AO2Q==",
      "path": "microsoft.extensions.logging.abstractions/2.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.2.0.0.nupkg.sha512"
    },
    "Microsoft.NET.Test.Sdk/17.8.0-preview-23371-04": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-stL/toD0ZHc/9AOBbgiaxSBVNpdy5SRLqj2NZibjKUZWV8AoPj1pFnn88lqQQcJ020+mlSbu10PgGZuCTkFgIQ==",
      "path": "microsoft.net.test.sdk/17.8.0-preview-23371-04",
      "hashPath": "microsoft.net.test.sdk.17.8.0-preview-23371-04.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.TestPlatform.ObjectModel/17.8.0-preview-23371-04": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4PgyllNjL5PGFGPNKVnNaUc+tBfgzECTm5E7XAMVifU7G7VHvhVyE34DtSD2JkL7BnK5cN+ff4DesWd3X82wGw==",
      "path": "microsoft.testplatform.objectmodel/17.8.0-preview-23371-04",
      "hashPath": "microsoft.testplatform.objectmodel.17.8.0-preview-23371-04.nupkg.sha512"
    },
    "Microsoft.TestPlatform.TestHost/17.8.0-preview-23371-04": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X0tPMsXNegJ8gjqIKWcIzClKTx3Na6UXtP6o2z6D5LYOVj4KYULtFY+4d7R0YEaaxby7xO/F41N3Es1ilwGugA==",
      "path": "microsoft.testplatform.testhost/17.8.0-preview-23371-04",
      "hashPath": "microsoft.testplatform.testhost.17.8.0-preview-23371-04.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "MongoDB.Bson/2.21.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QT+D1I3Jz6r6S6kCgJD1L9dRCLVJCKlkGRkA+tJ7uLpHRmjDNcNKy4D1T+L9gQrjl95lDN9PHdwEytdvCW/jzA==",
      "path": "mongodb.bson/2.21.0",
      "hashPath": "mongodb.bson.2.21.0.nupkg.sha512"
    },
    "MongoDB.Driver/2.21.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VxKj1wuhadiXhaXkykCWRgsYOysdaOYJ202hJFz25UjkrqC/tHA8RS4hdS5HYfGWoI//fypBXnxZCkEjXLXdfw==",
      "path": "mongodb.driver/2.21.0",
      "hashPath": "mongodb.driver.2.21.0.nupkg.sha512"
    },
    "MongoDB.Driver.Core/2.21.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ac44U3bQfinmdH5KNFjTidJe9LKW87SxkXJ3YuIUJQMITEc4083YF1yvjJxaSeYF9er0YgHSmwhHpsZv0Fwplg==",
      "path": "mongodb.driver.core/2.21.0",
      "hashPath": "mongodb.driver.core.2.21.0.nupkg.sha512"
    },
    "MongoDB.Libmongocrypt/1.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fgNw8Dxpkq7mpoaAYes8cfnPRzvFIoB8oL9GPXwi3op/rONftl0WAeg4akRLcxfoVuUvuUO2wGoVBr3JzJ7Svw==",
      "path": "mongodb.libmongocrypt/1.8.0",
      "hashPath": "mongodb.libmongocrypt.1.8.0.nupkg.sha512"
    },
    "Moq/4.20.69": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8P/oAUOL8ZVyXnzBBcgdhTsOD1kQbAWfOcMI7KDQO3HqQtzB/0WYLdnMa4Jefv8nu/MQYiiG0IuoJdvG0v0Nig==",
      "path": "moq/4.20.69",
      "hashPath": "moq.4.20.69.nupkg.sha512"
    },
    "MSTest.TestAdapter/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kMvdO5dhrUR3o1qk0fzS0St0prlKyMQAfz1ChVAUdGGobTU5ehR60szOFto0+Q7rFG5iXMvTlVIthXM9EcNYnw==",
      "path": "mstest.testadapter/3.1.1",
      "hashPath": "mstest.testadapter.3.1.1.nupkg.sha512"
    },
    "MSTest.TestFramework/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3rjkGxciNHHmPW8cl1/QVIYjOpfptjmAH5JrLBw+dnMTYDoweg3I579N7OIbar3Zd3q9dfWFrCy2LEV/AmPn3A==",
      "path": "mstest.testframework/3.1.1",
      "hashPath": "mstest.testframework.3.1.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "NuGet.Frameworks/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QWINE2x3MbTODsWT1Gh71GaGb5icBz4chS8VYvTgsBnsi8esgN6wtHhydd7fvToWECYGq7T4cgBBDiKD/363fg==",
      "path": "nuget.frameworks/6.5.0",
      "hashPath": "nuget.frameworks.6.5.0.nupkg.sha512"
    },
    "SharpCompress/0.30.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XqD4TpfyYGa7QTPzaGlMVbcecKnXy4YmYLDWrU+JIj7IuRNl7DH2END+Ll7ekWIY8o3dAMWLFDE1xdhfIWD1nw==",
      "path": "sharpcompress/0.30.1",
      "hashPath": "sharpcompress.0.30.1.nupkg.sha512"
    },
    "Snappier/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rFtK2KEI9hIe8gtx3a0YDXdHOpedIf9wYCEYtBEmtlyiWVX3XlCNV03JrmmAi/Cdfn7dxK+k0sjjcLv4fpHnqA==",
      "path": "snappier/1.0.0",
      "hashPath": "snappier.1.0.0.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lcyUiXTsETK2ALsZrX+nWuHSIQeazhqPphLfaRxzdGaG93+0kELqpgEHtwWOlQe7+jSFnKwaCAgL4kjeZCQJnw==",
      "path": "system.diagnostics.eventlog/6.0.0",
      "hashPath": "system.diagnostics.eventlog.6.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Reflection.Metadata/1.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-COC1aiAJjCoA5GBF+QKL2uLqEBew4JsCkQmoHKbN3TlOZKa2fKLz5CpiRQKDz0RsAOEGsVKqOD5bomsXq/4STQ==",
      "path": "system.reflection.metadata/1.6.0",
      "hashPath": "system.reflection.metadata.1.6.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZD9TMpsmYJLrxbbmdvhwt9YEgG5WntEnZ/d1eH8JBX9LBp+Ju8BSBhUGbZMNVHHomWo2KVImJhTDl2hIgw/6MA==",
      "path": "system.runtime.compilerservices.unsafe/5.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.5.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "ZstdSharp.Port/0.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jPao/LdUNLUz8rn3H1D8W7wQbZsRZM0iayvWI4xGejJg3XJHT56gcmYdgmCGPdJF1UEBqUjucCRrFB+4HbJsbw==",
      "path": "zstdsharp.port/0.6.2",
      "hashPath": "zstdsharp.port.0.6.2.nupkg.sha512"
    },
    "Microsoft.VisualStudio.TestPlatform.TestFramework.Extensions/14.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}